/*Mobile View*/
 @media (max-width: 768px) {
        .table-responsive {
            overflow-x: auto;
            -webkit-overflow-scrolling: touch;
        }

        table { 
            white-space: normal; 
            /*for a table responsive*/
        }
    }
    body {
    margin: 0;
    padding: 0; 
}
html, body {
    min-height: 100vh;
}
.main-bg,
.mainpage-bg {
        width: 100%;
    height: 100vh; /* full screen height */
    /*background-image: url('/assets/img/blur-bg.jpg');*/
     background-size: cover; 
     background-repeat: no-repeat; 
    background-position: center bottom;
      
}
.main-bg::before,
.mainpage-bg::before {
   content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url('/assets/img/blur-bg.jpg'); 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    /*filter: blur(2px);*/
    z-index: -1; 
}

/*.main-bg {*/
/*    background-image: url('/assets/img/blur-bg.jpg');*/
/*    background-size: cover;  */
/*    background-repeat: no-repeat;  */
/*    background-position: center center; */
   
/*    width: 100%;  */
    
/*    position: relative;*/
/*}*/

/*.main-bg::before {*/
/*   content: "";*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    background-image: url('/assets/img/blur-bg.jpg'); */
/*    background-size: cover;*/
/*    background-repeat: no-repeat;*/
/*    background-position: center center;*/
    /*filter: blur(2px);*/
/*    z-index: -1; */
/*}*/
    .bg-remove
    {
        background: transparent !important;
    }
    
    .btn.pink_shade{
        background: #D87AD2;
background: linear-gradient(90deg, rgba(216, 122, 210, 1) 0%, rgba(224, 157, 214, 1) 52%, rgba(185, 190, 230, 1) 100%); 
box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
font-weight:bold;
    }
    
    .btn.orange_shade{
        background: #FCC930;
background: linear-gradient(90deg, rgba(252, 201, 48, 1) 0%, rgba(248, 187, 76, 1) 52%, rgba(224, 157, 214, 1) 100%);
box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
font-weight:bold;
    }
    
        .btn.pink_btn:hover{
            border:1px solid;
            background:#4f609d;
        }
        .btn.orange_btn:hover{
             border:1px solid;
            background:#e0b42d;
        }
    .btn.pink_btn{
        color:white;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
        font-weight:bold;
        background:#768cdb;
    }
        .btn.orange_btn{
            box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
font-weight:bold;
            background: #FCC930;
        }
        
        .yellow_bg{
            background: linear-gradient(90deg, rgba(252, 201, 48, 1) 0%, rgba(248, 187, 76, 1)  100%);
        }
        .bg-trans{
           background: #ffffff00 !important;
        }
        .blue_bg{
           background: #b4c5ff !important;
        }
       .title-bg {
           font-weight: 700;
           position:relative;
    font-size: x-large;
    background: #e09dd61c;
    padding: 5px;
}

.login_card{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    background: #E09DD6;
background:radial-gradient(circle, rgb(224 157 214 / 25%) 0%, rgb(118 140 219 / 0%) 90%);
}
.btn.btn-eye{
    background: #768cdb;
    border: 1px solid;
    color: white;
}
.btn.btn-eye:hover{
   background: #768cdb;
    border: 1px solid white;
    color: black;
}
.btn.login_btn {
    background: #743da5;
    font-size: 17px;
    font-weight: 600;
    border:1px solid white;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    color:white;
}
.btn.login_btn:hover {
     background: #743da5;
    font-size: 18px;
    font-weight: 600;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border:1px solid white;
    color:white;
}